﻿@model RealEstateNews.Models.CategoryVM

<form asp-action="AddCategory">
    <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <div class="form-group">
        <label asp-for="Name" class="control-label"></label>
        <input asp-for="Name" class="form-control" />
        <span asp-validation-for="Name" class="text-danger"></span>
    </div>
</form>

@{await Html.RenderPartialAsync("_ValidationScriptsPartial");}